experimental/list File Reference
Technical Specifications » Library Fundamentals TS

Go to the source code of this file.

## Namespaces

| std
| std::experimental

## Macros

#define | _GLIBCXX_EXPERIMENTAL_LIST

## Typedefs

template<typename _Tp >
using | std::experimental::fundamentals_v2::pmr::list = std::list< _Tp, polymorphic_allocator< _Tp > >

## Functions

template<typename _Tp , typename _Alloc , typename _Up >
void | std::experimental::erase (list< _Tp, _Alloc > &__cont, const _Up &__value)
template<typename _Tp , typename _Alloc , typename _Predicate >
void | std::experimental::erase_if (list< _Tp, _Alloc > &__cont, _Predicate __pred)

## Detailed Description

This is a TS C++ Library header.

Definition in file experimental/list.